* { margin: 0; padding: 0;}
body {
	background-image: url(http://files.surfingheritage.org/images/back.jpg);
	background-position:top;
	background-repeat:repeat-x;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:17px;
}
#wrapper, .wrapper {
	width: 980px;
	margin: 0 auto 0 auto;
/*	background-image:url(http://dev.surfingheritage.org/images/seperator3.gif);
	background-position:bottom;
	background-repeat:no-repeat; 
	padding-bottom:45px;*/
}
#header, .header {
	height:116px;
	text-align:center;
	background-image:url(images/header-top.gif);
	background-position:top;
	background-repeat:repeat-x;
	border-bottom:1px solid #999;
}
#header-title {
	border-bottom:0px solid #999; padding:5px;
}
.date-header {font-size:12px; color:#999; text-align:right;} 
h1 {font-size:18px; color:#C60; line-height:24px;}
h2 {font-size:16px;  line-height:20px;}
h3, .sidebar-title {font-size:14px;  line-height:18px;}
#blog-title, #blog-title a, #blog-title a:visited {font-size:26px; color:#003; line-height:38px; text-align:center;}
#blog-title a:hover {color:#930;}
p {padding-bottom:10px;}

#left {
	width:175px;
	float:left;
/*	background-image:url(http://dev.surfingheritage.org/images/seperator3.gif);
	background-position:top;
	background-repeat:no-repeat;*/
	padding-top:20px; 
}
#right {
	width:175px;
	float:right;
/*	background-image:url(http://dev.surfingheritage.org/images/seperator3.gif);
	background-position:top;
	background-repeat:no-repeat;*/
	padding-top:20px; 
}
#right a:link, #right a:visited, #left a:link, #left a:visited, #footer a:link, #footer a:visited {color:#666; text-decoration:none;}
#right a:hover, #left a:hover, #footer a:hover {color:#C60; text-decoration:underline;}
#center {
	width:590px;
	margin-left:10px;
/*	background-image:url(http://dev.surfingheritage.org/images/content_back.gif);
	background-repeat:repeat-y;
	background-position:top;*/
	border-left: 0px solid #999;
	border-right: 0px solid #999;	
	padding:10px 10px 40px 10px;
	float:left;
}
#center a:link, #center a:visited {
	color:#930;
	text-decoration:underline;
}
#center a:hover {
	color:#666;
}
#footer {
	width: 870px;
	margin: 0 auto 0 auto;
	text-align:center;
	border-top:1px solid #999;
	padding-top:10px;
	
}

	#left ul, #right ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
		
	#left li, #right li {
		border-bottom: 1px solid #CCC;
		margin: 0;
		}
	#left li a, #right li a {
		display: block;
		padding: 2px 2px 2px 6px;
		text-decoration: none;
		width: 100%;
		}

	html>body #left li a, html>body #right li a {
		width: auto;
		}

	#left li a:hover, #right li a:hover {
		background-color: #C60;
		color: #fff;
		}

/* Posts
----------------------------------------------- */
@media all {
  .date-header {
    margin:1.5em 0 .5em;
    }
  .post {
    margin:.5em 0 1.5em;
    border-bottom:1px dotted #ccc;
    padding-bottom:1.5em;
    }
  }
  .post ul {padding-left:30px;}
@media handheld {
  .date-header {
    padding:0 1.5em 0 1.5em;
    }
  .post {
    padding:0 1.5em 0 1.5em;
    }
  }

.post-title a, .post-title a:visited, .post-title strong {
  text-decoration:none;
  color:#c60;
  }
.post-title strong, .post-title a:hover {
  color:#333;
  }
.post div {
  margin:0 0 .75em;
  line-height:1.6em;
  }
p.post-footer {
  margin:-.25em 0 0;
  color:#ccc;
  }
.post-footer em, .comment-link {
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.post-footer em {
  font-style:normal;
  color:#999;
  margin-right:.6em;
  }
.comment-link {
  margin-left:.6em;
  }
.post img {
  padding:4px;
  border:1px solid #ddd;
  }
.post blockquote {
  margin:1em 20px;
  }
.post blockquote p {
  margin:.75em 0;
  }
  
  #left ul, #right ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  list-style:none;
  }

#profile-container h2 {visibility:hidden; height:1px;}
.profile-img, .profile-img img {text-align:center; border:0px; visibility:hidden; height:0px;}
#powered-by, #powered-by img, #blogfeeds {border:0px; text-align:center;}


/* Store */
.catimage, .prodimage {vertical-align:top;}
.catimage, .catname {padding-top:10px; vertical-align:top;}

.proddescription, .prodname, .catdesc, .catname {padding-left:10px; vertical-align:top;}
.proddescription ul, .catname ul {padding-left:30px;}
.navdesc {padding:0px; margin:0px;}

.prodseparator {margin-top:10px; margin-bottom:10px;}

#navbar-iframe {
height:0px;
visibility:hidden;
display:none
}
